# Generated by Django 4.1.4 on 2024-04-18 18:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('subjects', '0002_auto_20221207_1603'),
    ]

    operations = [
        migrations.CreateModel(
            name='Student',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('enrollment_complete', models.BooleanField(default=False)),
                ('subjects', models.ManyToManyField(to='subjects.subject', verbose_name='subjects')),
            ],
        ),
    ]
